.clube-inferior {
	background-color: #00736C;
	margin-top: 3rem;
}

.clube-inferior .header-title {
	background-color: #00736C;
	width: 100%;
	text-align: center;
	height: 98px;
}

.clube-inferior .header-title .logosuperior,
.clube-inferior .header-title h3 {
	background-color: #EAEAEA;
	color: #00736C;
	text-transform: uppercase;
	font-size: 49px;
	font-weight: 700;
	display: inline-block;
	padding: 2.25rem;
	position: relative;
	top: -.5rem;
}

.clube-inferior .titulo {
	color: #0D403C;
	font-size: 39px;
	font-weight: 700;
	margin-bottom: 2rem;
}

.clube-inferior .subtitulo {
	color: #3D3D3D;
	font-size: 16px;
	font-weight: 600;
}

.clube-inferior,
.clube-inferior p,
.clube-inferior li {
	color: #737373;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.7;
}

.clube-inferior .content-block h2 {
	color: #fff;
	font-size: 39px;
	font-weight: 700;
}

.clube-inferior .content-block .description,
.clube-inferior .content-block .description p,
.clube-inferior .content-block .description li {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}

.clube-inferior .wrap-btn {
	background-color: #fff;
	border-radius: 170px;
	padding: 1rem 2rem;
	display: inline-block;
	position: relative;
	top: 2.5rem;
}

.clube-inferior .link {
	background-color: #00736C;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 30px;
	border-color: #00736C;
	padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.clube-inferior .link:hover {
	background-color: #fff;
	color: #00736C;
}

@media (min-width: 991px) {
	.clube-inferior {
		background: rgb(255, 255, 255);
		background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgba(13, 64, 60, 1) 50%);
	}
}